## arc-themes-mini-antix 0.1.0

=== debian/changelog ===
arc-themes-mini-antix (0.1.0) unstable; urgency=medium

  * initial antiX package

 -- anticapitalista <antix@operamail.com>  Tue, 21 Oct 2025 18:03:58 +0300
