=== debian/control ===
Source: arc-themes-mini-antix
Section: antiX
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/antiX-Linux/arc-themes--mini-antix

Package: arc-themes--mini-antix
Architecture: all 
Description: Various arc themes, stripped to include basics
